package org.jeecg.modules.stm.project.chart.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @Author: yzh
 * @Date 2023/8/27 13:41
 * @Description:
 */
@Data
public class DomainLevelVo {
    private List<String> names = new ArrayList<>();
    private List<Long> hightLevel = new ArrayList<>();
    private List<Long> level = new ArrayList<>();;
    private List<Long> lowLevel = new ArrayList<>();
}
